package com.qxgmat.data.constants.enums.status;

/**
 * Created by gaojie on 2017/11/19.
 */
public enum DirectionStatus {
    DESC("desc"), ASC("asc");
    final static public String message = "排序状态";

    public String key;
    private DirectionStatus(String key){
        this.key = key;
    }

    public static DirectionStatus ValueOf(String name){
        return DirectionStatus.valueOf(name.toUpperCase());
    }
}
